#fullWidthBlockLoading, #rowTemplate, #rowTemplateEmpty,
#rowTemplatePublishers, #rowTemplateAdvertisers {
    display: none;
}
.postData {
    display: none;
    font-size: 10px;
    margin: 10px 0px 40px 10px;
}
.postData input {
    border: 1px solid #ccc;
}
.paginationDiv {
    margin: 0px 20px 0px 0px;
    text-align: right;
}
#impressionsReportPagination {
    height: 84px;
}
#impressionsReportPagination .pagination_etc > span:hover {
    box-shadow: none;
    color: #646464;
}
#resultInfo {
    float: left;
    height: 24px;
    margin: 27px 0px 0px 20px;
}
#reportingToolbar {
    margin: 0px;
}
.reportingToolbarLabel {
    padding: 0px 4px 0px 4px;
}
#reportingToolbar .reportingToolbarTo {
    width: 31px;
}
.toolbarDateRange {
    width: 300px;
}
.paginationDivLoading {
    display: none;
    float: right;
    height: 24px;
    margin: 27px 40px 0px 0px;
    width: 24px;
}
.login-logo {
    text-align: center;
    padding: 20px;
}
#global-refresh {
    display: inline-flex;
    height: 20px;
    left: 4px;
    margin: 0px;
    top: 2px;
    width: 20px;
}
.icon-disabled {
    color: #ccc;
}
#reportingToolbar .form-group, #reportingToolbar .input-group,
#billingToolbar .form-group, #billingToolbar .input-group {
    margin: 4px 0px 6px 0px;
}
.download-button {
    display: none;
    margin: 0 auto;
    padding: 0px 0px 28px 20px;
    max-width: 100%;
}
.js-modal-trigger {
    cursor: pointer;
}
.modal-content-wrap {
    overflow: auto;
    margin: 10px;
    padding: 10px;
}
.sidebar-mini-hide {
    padding-left: 8px;
}
.sub-id-btn {
    text-align: left;
}
.form-inline div#toolbarMonthFromDiv select {
    border-radius: 3px 0px 0px 3px;
}
.form-inline div#toolbarMonthToDiv {
    margin-left: -3px;
}
.form-inline div#toolbarMonthToDiv select {
    border-radius: 0px 3px 3px 0px;
}
.toolbarMonthDiv {
    display: inline-block;
    width: 34px;
    margin-left: -4px;
    position: relative;
    top: -1px;
}
.toolbarMonthSpan {
    display: inline-block;
    border-right: 1px solid #e6e6e6;
    border-left: 1px solid #e6e6e6;
    height: 35px;
    width: 34px;
}
.toolbarMonthChevron {
    margin-top: 3px;
}
#daterangeCampaigns {
    display: none;
}
.block-float-right {
    float: right;
}
#sendForApprovalButtonRow {
    display: none;
}
#systemNotification {
    display: none;
}
.no-padding {
    padding: 0px;
}
#requestInvoicePublisherRow {
    display: none;
}
.smallText {
    font-size: 10px;
}
.billingComment {
    line-height: 2;
}
.billingPopover {
    font-size: 12px;
}
#editConversionFormTemplate {
    display: none;
}
#editConversionForm {
    overflow: hidden;
}
.js-invoice-status-adv {
    width: 150px;
}
#billingMessage {
    padding-left: 10px;
}

#companyInformationAdvertiser, #invoicingInformationAdvertiser,
#companyInformationPublisher, #paymentInformationPublisher,
#insertConversionFormTemplate {
    display: none;
}

.js-more-user-stats {
    display: none;
}

.bg-success-alpha {
    background: rgba(69, 195, 123, 0.3);
}
.bg-info-alpha {
    background: rgba(112, 185, 236, 0.3);
}
.bg-warning-alpha {
    background: rgba(243, 183, 96, 0.3);
}
.bg-danger-alpha {
    background: rgba(211, 106, 91, 0.3);
}
.bg-primary-alpha {
    background: rgba(91, 144, 210, 0.3);
}

.content-heading-subtitle {
    display: block;
    font-size: 16px;
    font-weight: 300;
    padding: 6px 0px;
}

.js-show-postponed-info {
    cursor: pointer;
}
#modalPostponedLargeContent h4 {
    margin-bottom: 4px;
}
#modalPostponedLarge .modal-lg {
    width: 1100px;
}
#modal-loading {
    margin: auto;
    display: block;
    height: 40px;
}
#conversion-status-select {
    display: none;
}
.add-comment-icon {
    font-size: 10px;
    color: #ccc;
    margin-left: 6px;
    cursor: pointer;
}
.addCommentDiv {
    margin: auto;
    width: 80%;
}
#addCommentContent {
    width: 100%;
    height: 100px;
    border: 1px solid #ccc;
}
.commentsDiv {
    margin: auto;
    min-height: 60px;
    width: 80%;
}
.comment-even {
    border-left: 5px solid #46c37b;
    font-size: 12px;
}
.comment-odd {
    border-left: 5px solid #70b9eb;
    font-size: 12px;
}
.delete-comment {
    cursor: pointer;
    float: right;
}
.comments-exist {
    color: #70b9eb;
    font-size: 16px;
}
.status-select {
    display: flex;
}
.status-select select {
    float: left;
}
.status-select a {
    color: #666;
    float: right;
    margin: 2px 0px 0px 6px;
}
#userProfile {
    max-width: 300px;
}
.no-action {
    color: #d26a5c;
    font-size: 18px;
}
.adv-invoice-amount {
    opacity: 0.4;
    float: right;
}
.invoice-row, .invoice-download-wrapper {
    display: none;
}
.add-next-invoice-row {
    cursor: pointer;
}
